.link-disabled {
    pointer-events: none;
    opacity: 0.5; /* visually indicate disabled */
    cursor: default;
}

iframe {
    width: 100%;
}

.pb-6 {
    padding-bottom: 7rem;
}

.pt-6 {
    padding-top: 7rem;
}

.ce__home_path h3 {
    color: #000 !important;
}

/* .ce__offers h3 {
    line-height: 10px !important;
} */

header .navbar-nav .active .nav-link {
    color: rgb(0, 94, 63) !important;
}

header .navbar-nav .active .nav-link:after {
    width: 100% !important;
}

.menu-btn {
    text-decoration: none;
}

#course_tree a {
    min-width: 220px;
}

.login-cell img {
    display: none;
}

.row-label label {
    margin-bottom: 0.5rem;
    font-size: 0.75rem;
    color: rgba(0, 0, 0, 0.7);
}

.row-footer {
    display: none !important;
}

.login-container .row-center {
    display: none;
}
